GREENHORN COMPUTER-FORUM - Freundliche Hilfe für PC-Einsteiger und Fortgeschrittene

    

 · Home · Impressum & Datenschutz · Suche

Seiten mit Postings: 1

zum Seitenende

 Forum Index —› PC Sicherheit —› BürgerCERT - Adobe
 


Autor Mitteilung
martin8
Boardkaiser

Beiträge: 2418


Gesendet: 21:11 - 24.06.2008


BürgerCERT hat heute folgendes gemeldet :
Zitat:
Technische Warnung des Buerger-CERT

[Bcert-2008-0030/1]:
Kritische Schwachstelle in 'Adobe Reader' und 'Acrobat'

Risiko: Hoch

Betroffene Systeme:
Adobe Reader bzw. Acrobat 8.0 bis einschliesslich 8.1.2.
Adobe Reader bzw. Acrobat 7.0.9 und frueher.


Empfehlung:

Installieren Sie umgehend die vom Hersteller zur Verfuegung gestellte
Sicherheitsaktualisierung 1 fuer den Adobe Reader/Acrobat Version 8.1.2.
Falls Sie derzeit nicht auf die Version 8 aktualisieren koennen, so
sollten Sie sicherstellen, dass Sie die nicht betroffene Version 7.1.0
einsetzen.

Details zu den Sicherheitsaktualisierungen koennen Sie dem Advisory des
Herstellers unter
http://www.adobe.com/support/security/bulletins/apsb08-15.html
entnehmen.

Beschreibung:

In 'Adobe Reader' und in 'Acrobat' existiert eine nicht naeher
beschriebene Schwachstelle bei der Verarbeitung von JavaScript, die
durch Oeffnen manipulierter PDF-Dokumente ausgenutzt werden kann.

Ein entfernter Angreifer kann ueber diese Schwachstelle zum Beispiel
Schadprogramme installieren und ggf. die vollstaendige Kontrolle ueber
das System erlangen.

Quellen:

Security Bulletin von Adobe vom 23.06.2008:
http://www.adobe.com/support/security/bulletins/apsb08-15.html



Habe mir mit einiger Mühe die Sicherheitsaktualisierung 1 geladen und bekomme nach Abschluss der Installation folgende Anzeige in meiner Software-Auflistung :

[Link zum eingefügten Bild]

Kann mir jemand erklären, warum dort "Dieses update wurde entfernt steht" ?

Gruß Martin
martin8
Boardkaiser

Beiträge: 2418


 

Gesendet: 18:44 - 25.06.2008


Ich bin so frech und hole meine Frage nochmal hoch, hat jemand vielleicht doch noch eine Idee ?
Für einen Tipp wäre ich sehr dankbar.

Gruß Martin
martin8
Boardkaiser

Beiträge: 2418


 

Gesendet: 11:04 - 29.06.2008


Hallo Greenhörner, habe mein Problem jetzt in einem anderen Forum geschildert.
Einer schrieb, dass der Satz "Diese update wurde entfernt" nur ein Übersetzungsfehler ist. Ein anderer schlug vor, den Rechner hiermit
http://sicher-ins-netz.info/analyse/si.html
zu überprüfen.
Mir erscheint es eigenartig, eine komplette Prüfung vorzunehmen, wenn ich nur ein update suche.
Kennt jemand diese Programm ?

Gruß Martin
Nubira
Moderator

Beiträge: 15134


 

Gesendet: 11:16 - 29.06.2008

Ich habe auch jedes Mal Probleme mit dem Update von Adobe Reader.
Wenn ich nur die Seite von Adobe aufrufe, hängt sich gleich mein Rechner auf.
Am Besten deinstallierst Du Adobe Reader komplett und installierst es anschließend völlig neu.

Nubira
martin8
Boardkaiser

Beiträge: 2418


 

Gesendet: 11:26 - 29.06.2008


Dann habe ich doch aber diese ominöse Sicherheits-update auch nicht mit dabei !?!?

Gruß Martin
Nubira
Moderator

Beiträge: 15134


 

Gesendet: 11:49 - 29.06.2008

Wenn Du es aktuell von der Adobe-Seite runterlädtst, müsste es auch die aktuelle Version mit allen Sicherheits-Updates sein!

Nubira

Seiten mit Postings: 1

- BürgerCERT - Adobe -

zum Seitenanfang



 Forum Index —› PC Sicherheit —› BürgerCERT - Adobe
 


naanoo logo
Version 3.1 | Load: 0.000962 | S: 1_2